body, td {
margin:0; 
font-family: Verdana;
font-style: normal;
color: #000000;
background-color: #ffffff; 
font-size:9pt; 
word-spacing:0;
}

html {
    overflow: -moz-scrollbars-vertical !important; 
    overflow-y: scroll !important;
}

.psubheader {
font-family: Verdana; 
font-size: 9pt; 
color: #333333; 
font-weight: bold
}

.pheader { 
font-family: Verdana; 
font-size: 10pt; 
color: #333333; 
font-weight: bold !important;
text-align: margin-bottom: 5px !important;
}

.pheader2 { 
font-family: Verdana; 
font-size: 11pt; 
color: #333333; 
font-weight: bold !important;
text-align: margin-bottom: 5px !important;
}

.paralatest { 
font-family: Verdana; 
font-size: 10pt; 
color: #333333; 
font-weight: bold; 
text-align: justify; 
word-spacing: 0; 
margin-left:0; 
margin-right:0; 
margin-top:0; 
margin-bottom: 2px !important;
}

.paralatest2 { 
font-family: Verdana; 
font-size: 11pt; 
color: #333333; 
font-weight: bold; 
text-align: justify; 
word-spacing: 0; 
margin-left:0; 
margin-right:0; 
margin-top:0; 
margin-bottom: 2px !important;
}

.presstitle { 
font-family: Verdana; 
font-size: 10pt; 
color: #333333; 
font-weight: bold !important;
text-align: justify; 
}

.tableannounce { 
width:780px;
font-family: Verdana;
font-size: 9pt;
color: #fafafa; 
font-style: normal; 
font-weight: normal; 
text-align: left;
background-color: #3B5999;
padding-right:10px;
padding-left:10px;
padding-top:10px; 
padding-bottom:10px; 
}

.tableannouncenow { 
width:780px;
font-family: Verdana;
font-size: 9pt;
color: #fafafa; 
font-style: normal; 
font-weight: normal; 
text-align: left;
background-color: #CC0000;
padding-right:10px;
padding-left:10px;
padding-top:10px; 
padding-bottom:10px; 
}

.tableannounce {
width:100%;
font-family: Verdana;
font-size: 9pt;
color: #fafafa; 
font-style: normal; 
font-weight: normal; 
text-align: left;
background-color: #cc0000;
padding-left:7px; 
padding-right:7px;
padding-top:7px; 
padding-bottom:7px; 
}

.tableannounce2 {
width:782px;
border: 1px solid gray; 
font-family: Verdana;
font-size: 9pt;
color: #333333; 
font-style: normal; 
font-weight: bold; 
text-align: center;
background-color: #fafafa;
padding-left:0px; 
padding-right:0px;
padding-top:6px; 
padding-bottom:6px 
}

.para { 
font-family: Verdana; 
font-size: 9pt; 
text-align: justify; 
word-spacing: 0; 
line-height: 110%; 
margin: 0 
}

.pic-paralatest { 
font-family: Verdana; 
font-size: 11pt; 
color: #333333; 
font-weight: bold; 
text-align: justify; 
word-spacing: 0; 
margin-left:0; 
margin-right:0; 
margin-top:0; 
margin-bottom:4 
}

.biotext {
margin:0; 
color: #333333; 
font-family: Verdana; 
font-size: 8pt; 
line-height: 112%; 
text-align: justify; 
word-spacing:0 
}

.notice { 
font-family: Verdana; 
font-size: 9pt; 
color: #cc0000; 
text-align: justify; 
word-spacing: 0; 
line-height: 110%; 
margin: 0 
}
 
.ncltable { 
width: 600px 
}

.nclbold {
font-family: Verdana; 
font-size: 9pt; 
font-weight: bold; 
background-color: yellow; 
text-align:left; 
margin-left:5; 
margin-right:0; 
word-spacing:0
}

.nclnormal { 
text-align: left; 
font-family: Verdana; 
font-size: 9pt; 
}

.caption1 { 
font-family: Verdana; 
font-size: 8pt; 
color: #333333; 
text-align: center 
}

.nclplayer { 
font-family: Verdana; 
font-size: 8pt; 
text-align: left; 
word-spacing: 0; 
margin-left: 4; 
margin-right: 0; 
margin-top: 0; 
margin-bottom: 0; 
}

.updatedate { 
font-family: Verdana; 
font-size: 8pt; 
font-weight: bold; 
}

.pageheader { 
font-family: Verdana; 
font-size: 8pt; 
font-weight: bold;
color: #333333;
text-align:left; 
}

.paraheader { 
font-family: Verdana; 
font-size: 9pt; 
font-weight: bold; 
color: #333333; 
text-align:left; 
word-spacing:0; 
margin-left:0; 
margin-right:0; 
margin-top:0; 
margin-bottom: 2px !important; 
}

.datetext { 
font-family: Verdana; 
font-size: 8pt; 
color: #333333; 
}

.pictext1    { 
font-family: Verdana; 
font-size: 8pt; 
color: #4E4E4E; 
}

.caption1    { 
font-family: Verdana; 
font-size: 8pt; 
color: #4E4E4E; 
text-align: center; 
}

.pictext2    { 
font-family: Verdana; 
font-size: 8pt; 
color: #4E4E4E; 
text-align: center 
}

.paradate    { 
font-family: Verdana; 
font-size: 8pt; 
color: #4B515F; 
font-style: normal; 
}

.pictureborder { 
border: 4px double #EEEEEE; 
}

.picbordersolid { 
border: 4px solid #EEEEEE; 
}

.picborderssing { 
border: 1px solid #EEEEEE; 
}

.nclnew  { 
font-family: Verdana; 
font-size: 8pt; 
background-color: #00FF00; 
}

.normal {
margin:0 0; 
font-family: Verdana; 
font-size: 9pt; 
text-align: justify;
line-height: 110%; 
word-spacing:0;
}

a:link 
{text-decoration: none;
color: #1F6CA7
}
	
a:visited 
{text-decoration: none;
color: #1F6CA7;
}
	
a:active 
{text-decoration: none;
color: #1F6CA7;
}
	
a:hover 
{text-decoration: none;
color: #A61B1B;
}
	
a.offsite 
{text-decoration: none;
color: #1F6CA7;}	

P, UL 
{font-family: Verdana; 
margin-top:0; 
word-spacing:0; 
margin-bottom:0; 
text-align:justify;
}

h1
{margin:0; 
font-size: 16pt; 
font-family: Verdana; 
word-spacing:0
}

h3
{font-family: Verdana; 
font-size: 11pt; 
font-weight: bold
}

h6
{font-family: Verdana; 
font-size: 11pt; 
font-weight: bold }